/*Image review style*/
.casino-review .casino-review-image {
    margin-left: 10px;	
    min-height: 320px;
    width: 470px;
	float: left;
    margin-top: -45px;
    
}
/*Ranking table style*/
.casino-review-rankings table{
 width:350px; 
}

.casino-review-rankings{
   position:absolute;
   width:350px; 
   margin-left:590px; 
   margin-top:-55px;
}
/*Fist paragraph in riviews*/
.casino-review p:first-child{
  margin-top: 10px;
}

.casino-review p{
 float:left;
}

.casino-review{
padding-top:50px;
}
.clearfix::after{content:"";display:table;clear:both}
